.BoDrlU {
  border-width: 2px;
}
img,
.lbsQUn6DRQ,
.wVdEgcttt,
.NKA0WI,
.niquGVvdbh iframe,
.TvXUx8jP7 iframe,
.os7FsgqQg,
.W5Q5Zb,
.CuchO5R0w,
.QK0zqw {
  border-radius: 2rem !important;
}
.NKA0WI {
  overflow: hidden;
}
body {
  background-color: #fffae6;
}
body {
  font-family: Inter Tight;
}
.ypeFcqx {
  font-family: 'Inter Tight', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.ypeFcqx > .PYIFRIvMMOE {
  font-size: 6.25rem;
}
.aR0tek {
  font-family: 'Inter Tight', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.aR0tek > .PYIFRIvMMOE {
  font-size: 5rem;
}
.ro0nAay27 {
  font-family: 'Inter Tight', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.ro0nAay27 > .PYIFRIvMMOE {
  font-size: 1.5rem;
}
.VoOYznR {
  font-family: 'Inter Tight', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.VoOYznR > .PYIFRIvMMOE {
  font-size: 3.125rem;
}
.d83OCBj4T {
  font-family: 'Inter Tight', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.d83OCBj4T > .PYIFRIvMMOE {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .ypeFcqx {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .ypeFcqx {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .aR0tek {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .ro0nAay27 {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .VoOYznR {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .d83OCBj4T {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .ypeFcqx {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .aR0tek {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .ro0nAay27 {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .VoOYznR {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .d83OCBj4T {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.BoDrlU {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .BoDrlU {
    padding: 0.75rem 1.5rem;
  }
}
.kLXdfHnOQh {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.etLelf {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.VzLGKqREj {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.MIhxHHYqB12 {
  background-color: #ffee32 !important;
}
.wbYh59C {
  background-color: #28d685 !important;
}
.c9Ehx2VWQO {
  background-color: #0dcbf1 !important;
}
.Ulsc2glOsJ {
  background-color: #febf00 !important;
}
.HJFTXhG {
  background-color: #d82637 !important;
}
.kvrxCS,
.kvrxCS:active {
  background-color: #ffee32 !important;
  border-color: #ffee32 !important;
  color: #322e00 !important;
  box-shadow: none;
}
.kvrxCS:hover,
.kvrxCS:focus,
.kvrxCS.DU71Vgy,
.kvrxCS.f6bj5xA8VD {
  color: inherit;
  background-color: #fff265 !important;
  border-color: #fff265 !important;
  box-shadow: none;
}
.kvrxCS.aE3OlW,
.kvrxCS:disabled {
  color: #322e00 !important;
  background-color: #fff265 !important;
  border-color: #fff265 !important;
}
.gchm93LD6h,
.gchm93LD6h:active {
  background-color: #474747 !important;
  border-color: #474747 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.gchm93LD6h:hover,
.gchm93LD6h:focus,
.gchm93LD6h.DU71Vgy,
.gchm93LD6h.f6bj5xA8VD {
  color: inherit;
  background-color: #616161 !important;
  border-color: #616161 !important;
  box-shadow: none;
}
.gchm93LD6h.aE3OlW,
.gchm93LD6h:disabled {
  color: #ffffff !important;
  background-color: #616161 !important;
  border-color: #616161 !important;
}
.a1k1gWxo9o,
.a1k1gWxo9o:active {
  background-color: #0dcbf1 !important;
  border-color: #0dcbf1 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.a1k1gWxo9o:hover,
.a1k1gWxo9o:focus,
.a1k1gWxo9o.DU71Vgy,
.a1k1gWxo9o.f6bj5xA8VD {
  color: inherit;
  background-color: #3cd6f5 !important;
  border-color: #3cd6f5 !important;
  box-shadow: none;
}
.a1k1gWxo9o.aE3OlW,
.a1k1gWxo9o:disabled {
  color: #ffffff !important;
  background-color: #3cd6f5 !important;
  border-color: #3cd6f5 !important;
}
.TzxnGwQ5Ql,
.TzxnGwQ5Ql:active {
  background-color: #28d685 !important;
  border-color: #28d685 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.TzxnGwQ5Ql:hover,
.TzxnGwQ5Ql:focus,
.TzxnGwQ5Ql.DU71Vgy,
.TzxnGwQ5Ql.f6bj5xA8VD {
  color: inherit;
  background-color: #52df9d !important;
  border-color: #52df9d !important;
  box-shadow: none;
}
.TzxnGwQ5Ql.aE3OlW,
.TzxnGwQ5Ql:disabled {
  color: #ffffff !important;
  background-color: #52df9d !important;
  border-color: #52df9d !important;
}
.iW8dZsV,
.iW8dZsV:active {
  background-color: #febf00 !important;
  border-color: #febf00 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.iW8dZsV:hover,
.iW8dZsV:focus,
.iW8dZsV.DU71Vgy,
.iW8dZsV.f6bj5xA8VD {
  color: inherit;
  background-color: #ffcc32 !important;
  border-color: #ffcc32 !important;
  box-shadow: none;
}
.iW8dZsV.aE3OlW,
.iW8dZsV:disabled {
  color: #ffffff !important;
  background-color: #ffcc32 !important;
  border-color: #ffcc32 !important;
}
.QNGBhpwnHZ,
.QNGBhpwnHZ:active {
  background-color: #d82637 !important;
  border-color: #d82637 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.QNGBhpwnHZ:hover,
.QNGBhpwnHZ:focus,
.QNGBhpwnHZ.DU71Vgy,
.QNGBhpwnHZ.f6bj5xA8VD {
  color: inherit;
  background-color: #e0515e !important;
  border-color: #e0515e !important;
  box-shadow: none;
}
.QNGBhpwnHZ.aE3OlW,
.QNGBhpwnHZ:disabled {
  color: #ffffff !important;
  background-color: #e0515e !important;
  border-color: #e0515e !important;
}
.WcaqG751,
.WcaqG751:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.WcaqG751:hover,
.WcaqG751:focus,
.WcaqG751.DU71Vgy,
.WcaqG751.f6bj5xA8VD {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.WcaqG751.aE3OlW,
.WcaqG751:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.fUn1vWfoiJu,
.fUn1vWfoiJu:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.fUn1vWfoiJu:hover,
.fUn1vWfoiJu:focus,
.fUn1vWfoiJu.DU71Vgy,
.fUn1vWfoiJu.f6bj5xA8VD {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.fUn1vWfoiJu.aE3OlW,
.fUn1vWfoiJu:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.IHZYQqD,
.IHZYQqD:active {
  background-color: transparent !important;
  border-color: #ffee32;
  color: #ffee32;
}
.IHZYQqD:hover,
.IHZYQqD:focus,
.IHZYQqD.DU71Vgy,
.IHZYQqD.f6bj5xA8VD {
  color: #dac800 !important;
  background-color: transparent !important;
  border-color: #dac800 !important;
  box-shadow: none !important;
}
.IHZYQqD.aE3OlW,
.IHZYQqD:disabled {
  color: #322e00 !important;
  background-color: #ffee32 !important;
  border-color: #ffee32 !important;
}
.HqQ8P2y5,
.HqQ8P2y5:active {
  background-color: transparent !important;
  border-color: #474747;
  color: #474747;
}
.HqQ8P2y5:hover,
.HqQ8P2y5:focus,
.HqQ8P2y5.DU71Vgy,
.HqQ8P2y5.f6bj5xA8VD {
  color: #1c1c1c !important;
  background-color: transparent !important;
  border-color: #1c1c1c !important;
  box-shadow: none !important;
}
.HqQ8P2y5.aE3OlW,
.HqQ8P2y5:disabled {
  color: #ffffff !important;
  background-color: #474747 !important;
  border-color: #474747 !important;
}
.eQCRfMo,
.eQCRfMo:active {
  background-color: transparent !important;
  border-color: #0dcbf1;
  color: #0dcbf1;
}
.eQCRfMo:hover,
.eQCRfMo:focus,
.eQCRfMo.DU71Vgy,
.eQCRfMo.f6bj5xA8VD {
  color: #09869f !important;
  background-color: transparent !important;
  border-color: #09869f !important;
  box-shadow: none !important;
}
.eQCRfMo.aE3OlW,
.eQCRfMo:disabled {
  color: #ffffff !important;
  background-color: #0dcbf1 !important;
  border-color: #0dcbf1 !important;
}
.aP9MVFKsV,
.aP9MVFKsV:active {
  background-color: transparent !important;
  border-color: #28d685;
  color: #28d685;
}
.aP9MVFKsV:hover,
.aP9MVFKsV:focus,
.aP9MVFKsV.DU71Vgy,
.aP9MVFKsV.f6bj5xA8VD {
  color: #1a8d58 !important;
  background-color: transparent !important;
  border-color: #1a8d58 !important;
  box-shadow: none !important;
}
.aP9MVFKsV.aE3OlW,
.aP9MVFKsV:disabled {
  color: #ffffff !important;
  background-color: #28d685 !important;
  border-color: #28d685 !important;
}
.ZT5dq041VQT,
.ZT5dq041VQT:active {
  background-color: transparent !important;
  border-color: #febf00;
  color: #febf00;
}
.ZT5dq041VQT:hover,
.ZT5dq041VQT:focus,
.ZT5dq041VQT.DU71Vgy,
.ZT5dq041VQT.f6bj5xA8VD {
  color: #a77e00 !important;
  background-color: transparent !important;
  border-color: #a77e00 !important;
  box-shadow: none !important;
}
.ZT5dq041VQT.aE3OlW,
.ZT5dq041VQT:disabled {
  color: #ffffff !important;
  background-color: #febf00 !important;
  border-color: #febf00 !important;
}
.T2fW8XSlKjP,
.T2fW8XSlKjP:active {
  background-color: transparent !important;
  border-color: #d82637;
  color: #d82637;
}
.T2fW8XSlKjP:hover,
.T2fW8XSlKjP:focus,
.T2fW8XSlKjP.DU71Vgy,
.T2fW8XSlKjP.f6bj5xA8VD {
  color: #8e1924 !important;
  background-color: transparent !important;
  border-color: #8e1924 !important;
  box-shadow: none !important;
}
.T2fW8XSlKjP.aE3OlW,
.T2fW8XSlKjP:disabled {
  color: #ffffff !important;
  background-color: #d82637 !important;
  border-color: #d82637 !important;
}
.BhEZxZ,
.BhEZxZ:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.BhEZxZ:hover,
.BhEZxZ:focus,
.BhEZxZ.DU71Vgy,
.BhEZxZ.f6bj5xA8VD {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.BhEZxZ.aE3OlW,
.BhEZxZ:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.nruWpiwKB,
.nruWpiwKB:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.nruWpiwKB:hover,
.nruWpiwKB:focus,
.nruWpiwKB.DU71Vgy,
.nruWpiwKB.f6bj5xA8VD {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.nruWpiwKB.aE3OlW,
.nruWpiwKB:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.SV4f3bl {
  color: #ffee32 !important;
}
.KlNgmSHM {
  color: #474747 !important;
}
.OTxuPcQvj9V {
  color: #28d685 !important;
}
.kzIzvEvd7r {
  color: #0dcbf1 !important;
}
.HE9HrdMys {
  color: #febf00 !important;
}
.p4l9cOG {
  color: #d82637 !important;
}
.EUqUyj {
  color: #fafafa !important;
}
.rIKre44 {
  color: #232323 !important;
}
a.SV4f3bl:hover,
a.SV4f3bl:focus,
a.SV4f3bl.f6bj5xA8VD {
  color: #cbba00 !important;
}
a.KlNgmSHM:hover,
a.KlNgmSHM:focus,
a.KlNgmSHM.f6bj5xA8VD {
  color: #141414 !important;
}
a.OTxuPcQvj9V:hover,
a.OTxuPcQvj9V:focus,
a.OTxuPcQvj9V.f6bj5xA8VD {
  color: #188050 !important;
}
a.kzIzvEvd7r:hover,
a.kzIzvEvd7r:focus,
a.kzIzvEvd7r.f6bj5xA8VD {
  color: #087990 !important;
}
a.HE9HrdMys:hover,
a.HE9HrdMys:focus,
a.HE9HrdMys.f6bj5xA8VD {
  color: #987200 !important;
}
a.p4l9cOG:hover,
a.p4l9cOG:focus,
a.p4l9cOG.f6bj5xA8VD {
  color: #811721 !important;
}
a.EUqUyj:hover,
a.EUqUyj:focus,
a.EUqUyj.f6bj5xA8VD {
  color: #c7c7c7 !important;
}
a.rIKre44:hover,
a.rIKre44:focus,
a.rIKre44.f6bj5xA8VD {
  color: #000000 !important;
}
a:is(#WVicyUuhiNE, #o7d6Er, #e0IqlsJ9, #HseDKm, #a3JMOvpb8N, #XHNysP8, #WdJwkq7IG, #o7JHy16hVg, #QwNGAwG9n, #Lg0sd3, #nW2HVA1, #UB9wwYVQT, #jsoh6zect, #nuWqGxoaJT, #YmNLIN7KO6, #SV4f3bl, #KlNgmSHM, #OTxuPcQvj9V, #kzIzvEvd7r, #HE9HrdMys, #p4l9cOG, #hvDFXb, #gVyvirOhKo, #EUqUyj, #fMMtX3a, #vbIZELkkx, #SEE5r6, #l5KOzjmRQm, #LiX36t1, #nsMCbOKW89k, #SEICJ4w, #eei13IIK, #bjpdIT, #GSFmLtMOK4C, #ft6OwJJ0, #k4FfeY568, #JMA9MdPC, #xiXIz2w9BHF, #L7628odResh, #OSfPaBzlPr6, #KxdDlAAaaa, #skywFhgXf5L, #RL5n3HTtFdl, #cHXtR0kUsoT, #rIKre44, #TCHFmvZs):not(.ZV3ZMkCs):not(.iroT80aY):not([role]):not(.JSQVvqw) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#WVicyUuhiNE, #o7d6Er, #e0IqlsJ9, #HseDKm, #a3JMOvpb8N, #XHNysP8, #WdJwkq7IG, #o7JHy16hVg, #QwNGAwG9n, #Lg0sd3, #nW2HVA1, #UB9wwYVQT, #jsoh6zect, #nuWqGxoaJT, #YmNLIN7KO6, #SV4f3bl, #KlNgmSHM, #OTxuPcQvj9V, #kzIzvEvd7r, #HE9HrdMys, #p4l9cOG, #hvDFXb, #gVyvirOhKo, #EUqUyj, #fMMtX3a, #vbIZELkkx, #SEE5r6, #l5KOzjmRQm, #LiX36t1, #nsMCbOKW89k, #SEICJ4w, #eei13IIK, #bjpdIT, #GSFmLtMOK4C, #ft6OwJJ0, #k4FfeY568, #JMA9MdPC, #xiXIz2w9BHF, #L7628odResh, #OSfPaBzlPr6, #KxdDlAAaaa, #skywFhgXf5L, #RL5n3HTtFdl, #cHXtR0kUsoT, #rIKre44, #TCHFmvZs):not(.ZV3ZMkCs):not(.iroT80aY):not([role]):not(.JSQVvqw):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.xZxqpAqkwt .ZV3ZMkCs.f6bj5xA8VD {
  color: #ffee32;
}
.xZxqpAqkwt .ZV3ZMkCs:not(.f6bj5xA8VD) {
  color: #232323;
}
.BVM4KGNZTB {
  background-color: #70c770;
}
.gtlwL7 {
  background-color: #0dcbf1;
}
.U1e4IxIh {
  background-color: #febf00;
}
.mgtNHt9 {
  background-color: #d82637;
}
.su9HVmbWi .BoDrlU:not(.rLeBzo3R0gX) {
  border-radius: 100px;
}
.rH3yBpGVU li a {
  border-radius: 100px !important;
}
.rH3yBpGVU li.f6bj5xA8VD .BoDrlU {
  background-color: #ffee32;
  border-color: #ffee32;
  color: #4b4500;
}
.rH3yBpGVU li.f6bj5xA8VD .BoDrlU:focus {
  box-shadow: none;
}
.xZxqpAqkwt .ZV3ZMkCs {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #ffee32;
}
.RMsrxomW.MIhxHHYqB12 .MIPiWmyR44p,
.RMsrxomW.MIhxHHYqB12 .gS7fHvnz {
  color: #fffffe;
}
.RMsrxomW.wbYh59C .MIPiWmyR44p,
.RMsrxomW.wbYh59C .gS7fHvnz {
  color: #d3f7e6;
}
.RMsrxomW.c9Ehx2VWQO .MIPiWmyR44p,
.RMsrxomW.c9Ehx2VWQO .gS7fHvnz {
  color: #cef5fc;
}
.RMsrxomW.Ulsc2glOsJ .MIPiWmyR44p,
.RMsrxomW.Ulsc2glOsJ .gS7fHvnz {
  color: #fff2cb;
}
.RMsrxomW.HJFTXhG .MIPiWmyR44p,
.RMsrxomW.HJFTXhG .gS7fHvnz {
  color: #f7d3d6;
}
/* Scroll to top button*/
.eTI6km {
  display: none;
}
.Fk5weaMRmM {
  font-family: 'Inter Tight', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.Fk5weaMRmM > .PYIFRIvMMOE {
  font-size: 1.75rem;
}
.Fk5weaMRmM:hover,
.Fk5weaMRmM:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #ffee32 !important;
}
.Fk5weaMRmM:-webkit-input-placeholder {
  font-family: 'Inter Tight', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.Fk5weaMRmM:-webkit-input-placeholder > .PYIFRIvMMOE {
  font-size: 1.75rem;
}
blockquote {
  border-color: #ffee32;
}
/* Forms */
.FaZba9Q .uOayH7Yv .BoDrlU {
  border-radius: 100px !important;
}
.FaZba9Q .uOayH7Yv .BoDrlU:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.FaZba9Q .uOayH7Yv button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.FaZba9Q .uOayH7Yv button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.wVCbuW li:hover,
.wVCbuW li.wTxfpEC3 {
  background-color: #ffee32;
  color: #000000;
}
.wsd1fg8 {
  transition: 0.25s ease;
}
.wsd1fg8:hover {
  border-color: #ffee32;
}
.wVCbuW .xtauN2BGYFJ,
.wsd1fg8.lhqmE9DbZt:after,
.wsd1fg8.rpgveg:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.wVCbuW:hover .xtauN2BGYFJ,
.wsd1fg8.lhqmE9DbZt:hover:after,
.wsd1fg8.rpgveg:hover:after {
  border-top-color: #ffee32;
  border-bottom-color: #ffee32;
}
.u6C99gZS4z .D4WV4LcD td.rmsD18a2e,
.u6C99gZS4z .D4WV4LcD td.jmB8bteb,
.u6C99gZS4z .G5dbyW .HHZXC9Z1i > div > div.jmB8bteb {
  color: #000000 !important;
  background-color: #ffee32 !important;
  box-shadow: none !important;
}
.u6C99gZS4z .D4WV4LcD td:hover,
.u6C99gZS4z .G5dbyW .HHZXC9Z1i > div > div:hover {
  color: #ffffff !important;
  background: #474747 !important;
  box-shadow: none !important;
}
.jweQGmaxb {
  background-image: none !important;
}
.w323w2:not(section),
.Pw89o9PaAkz {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.w323w2,
.w323w2:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23ffee32' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.w323w2:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .OL7hdS {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .OL7hdS {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .QE2gQb60 {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .QE2gQb60 {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.wuh5qKIq9u {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.wuh5qKIq9u .iroT80aY:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .wuh5qKIq9u .PgKoZvD {
    transform: scale(0.8);
  }
}
.wuh5qKIq9u .oaeWKXxAd {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.wuh5qKIq9u .oaeWKXxAd img {
  max-width: 100%;
  max-height: 100%;
}
.wuh5qKIq9u .oaeWKXxAd .JSQVvqw {
  line-height: inherit !important;
}
.wuh5qKIq9u .oaeWKXxAd .zTDSFS1X2A a {
  outline: none;
}
.wuh5qKIq9u .RDmVVY3ZG {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.wuh5qKIq9u .RDmVVY3ZG .yIM383g5 {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.wuh5qKIq9u .RDmVVY3ZG .yIM383g5 .ZV3ZMkCs {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.wuh5qKIq9u .RDmVVY3ZG .yIM383g5 .ZV3ZMkCs:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.wuh5qKIq9u .RDmVVY3ZG .BohzP7qZHds .ZV3ZMkCs::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .wuh5qKIq9u .RDmVVY3ZG .BohzP7qZHds .ZV3ZMkCs::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.wuh5qKIq9u .RDmVVY3ZG .iroT80aY {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.wuh5qKIq9u .RDmVVY3ZG .iroT80aY:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .wuh5qKIq9u .RDmVVY3ZG {
    padding-left: 1.5rem;
  }
}
.wuh5qKIq9u .ZV3ZMkCs {
  width: fit-content;
  position: relative;
}
.wuh5qKIq9u .zTDSFS1X2A {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .wuh5qKIq9u .zTDSFS1X2A {
    padding-left: 0;
  }
}
.wuh5qKIq9u .JSQVvqw {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .wuh5qKIq9u .EVCL3Eg {
    padding-bottom: 0.5rem;
  }
}
.wuh5qKIq9u .EVCL3Eg .WMcsJCF4osM.OLaJOpk::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.wuh5qKIq9u .OL7hdS {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .wuh5qKIq9u .OL7hdS {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .wuh5qKIq9u .OL7hdS {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.wuh5qKIq9u .JyE427 {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.wuh5qKIq9u .CAMhAH {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.wuh5qKIq9u .yIM383g5:focus,
.wuh5qKIq9u .ZV3ZMkCs:focus {
  outline: none;
}
.wuh5qKIq9u .zR6bIp8K8R .CAMhAH .iroT80aY {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.wuh5qKIq9u .zR6bIp8K8R .CAMhAH .iroT80aY::after {
  right: 0.5rem;
}
.wuh5qKIq9u .zR6bIp8K8R .CAMhAH .iroT80aY .PYIFRIvMMOE {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.wuh5qKIq9u .zR6bIp8K8R .CAMhAH .iroT80aY .PYIFRIvMMOE:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.wuh5qKIq9u .lTt0htpJ0M .CAMhAH .iroT80aY:before {
  display: none;
}
.wuh5qKIq9u .lTt0htpJ0M .zR6bIp8K8R .CAMhAH .iroT80aY {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.wuh5qKIq9u .wQIhPc5U {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.wuh5qKIq9u .wQIhPc5U.awtbVCf {
  transition: all 0.3s;
}
.wuh5qKIq9u .wQIhPc5U .iroT80aY {
  padding: 0.5rem 1.8rem;
}
.wuh5qKIq9u .wQIhPc5U .zTDSFS1X2A img {
  min-width: 6rem;
  object-fit: cover;
}
.wuh5qKIq9u .wQIhPc5U .v9MeAym1we {
  z-index: 1;
  justify-content: flex-end;
}
.wuh5qKIq9u .wQIhPc5U.lTt0htpJ0M {
  justify-content: center;
}
.wuh5qKIq9u .wQIhPc5U.lTt0htpJ0M .yIM383g5 .ZV3ZMkCs::before {
  display: none;
}
.wuh5qKIq9u .wQIhPc5U.lTt0htpJ0M.awtbVCf .CAMhAH {
  top: 0;
}
@media (min-width: 992px) {
  .wuh5qKIq9u .wQIhPc5U.lTt0htpJ0M.awtbVCf:not(.Ce1ZqYp3Xv) .v9MeAym1we {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.wuh5qKIq9u .wQIhPc5U.lTt0htpJ0M .CAMhAH .kpuTZa {
  left: 0 !important;
}
.wuh5qKIq9u .wQIhPc5U.lTt0htpJ0M .CAMhAH .iroT80aY:after {
  right: auto;
}
.wuh5qKIq9u .wQIhPc5U.lTt0htpJ0M .CAMhAH .OLaJOpk[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.wuh5qKIq9u .wQIhPc5U.lTt0htpJ0M ul.RDmVVY3ZG li {
  margin: auto;
}
.wuh5qKIq9u .wQIhPc5U.lTt0htpJ0M .CAMhAH .iroT80aY {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.wuh5qKIq9u .wQIhPc5U.lTt0htpJ0M .SdBNqgC6 {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .wuh5qKIq9u .wQIhPc5U {
    min-height: 72px;
  }
  .wuh5qKIq9u .wQIhPc5U .zTDSFS1X2A img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .wuh5qKIq9u .wQIhPc5U .yIM383g5 .ZV3ZMkCs::before {
    display: none;
  }
  .wuh5qKIq9u .wQIhPc5U.awtbVCf .CAMhAH {
    top: 0;
  }
  .wuh5qKIq9u .wQIhPc5U .CAMhAH .kpuTZa {
    left: 0 !important;
  }
  .wuh5qKIq9u .wQIhPc5U .CAMhAH .iroT80aY:after {
    right: auto;
  }
  .wuh5qKIq9u .wQIhPc5U .CAMhAH .OLaJOpk[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .wuh5qKIq9u .wQIhPc5U .CAMhAH .iroT80aY {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .wuh5qKIq9u .wQIhPc5U .oaeWKXxAd {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .wuh5qKIq9u .wQIhPc5U .PgKoZvD {
    flex-basis: auto;
  }
  .wuh5qKIq9u .wQIhPc5U .SdBNqgC6 {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.wuh5qKIq9u .wQIhPc5U.Ce1ZqYp3Xv .zTDSFS1X2A img {
  height: 2rem;
}
.wuh5qKIq9u .iroT80aY.f6bj5xA8VD,
.wuh5qKIq9u .iroT80aY:active {
  background-color: transparent;
}
.wuh5qKIq9u .lTCuPjy .RDmVVY3ZG .ZV3ZMkCs {
  padding: 0;
}
.wuh5qKIq9u .EVCL3Eg .WMcsJCF4osM.OLaJOpk {
  margin-right: 1.667em;
}
.wuh5qKIq9u .EVCL3Eg .WMcsJCF4osM.OLaJOpk[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.wuh5qKIq9u .wQIhPc5U.lTCuPjy .zR6bIp8K8R .CAMhAH {
  background: #ffffff;
}
.wuh5qKIq9u .wQIhPc5U.lTCuPjy .zR6bIp8K8R .CAMhAH .kpuTZa {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.wuh5qKIq9u .wQIhPc5U .zR6bIp8K8R.BohzP7qZHds > .CAMhAH {
  display: flex;
}
.wuh5qKIq9u ul.RDmVVY3ZG {
  flex-wrap: wrap;
}
.wuh5qKIq9u .TbYTclT {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .wuh5qKIq9u .TbYTclT {
    text-align: left;
  }
}
.wuh5qKIq9u button.PgKoZvD {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.wuh5qKIq9u button.PgKoZvD .fqAYJZYk span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.wuh5qKIq9u button.PgKoZvD .fqAYJZYk span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.wuh5qKIq9u button.PgKoZvD .fqAYJZYk span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.wuh5qKIq9u button.PgKoZvD .fqAYJZYk span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.wuh5qKIq9u button.PgKoZvD .fqAYJZYk span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.wuh5qKIq9u nav.awtbVCf .fqAYJZYk span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.wuh5qKIq9u nav.awtbVCf .fqAYJZYk span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.wuh5qKIq9u nav.awtbVCf .fqAYJZYk span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.wuh5qKIq9u nav.awtbVCf .fqAYJZYk span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.wuh5qKIq9u .AUG48dJJ {
  padding: 0 1rem;
}
.wuh5qKIq9u a.ZV3ZMkCs {
  display: flex;
  align-items: center;
  justify-content: center;
}
.wuh5qKIq9u .SdBNqgC6 {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .wuh5qKIq9u .SdBNqgC6 {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .wuh5qKIq9u .wQIhPc5U {
    height: 70px;
  }
  .wuh5qKIq9u .wQIhPc5U.awtbVCf {
    height: auto;
  }
  .wuh5qKIq9u .yIM383g5 .ZV3ZMkCs:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.wuh5qKIq9u .wQIhPc5U .zR6bIp8K8R > .CAMhAH {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.wuh5qKIq9u .wQIhPc5U .zR6bIp8K8R > .CAMhAH .iroT80aY {
  line-height: 1 !important;
}
.wuh5qKIq9u .wQIhPc5U .zR6bIp8K8R > .CAMhAH .zR6bIp8K8R .iroT80aY {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.wuh5qKIq9u .wQIhPc5U .zR6bIp8K8R > .CAMhAH .zR6bIp8K8R .iroT80aY::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.wuh5qKIq9u .wQIhPc5U .zR6bIp8K8R > .CAMhAH .zR6bIp8K8R.BohzP7qZHds .iroT80aY::after {
  transform: rotate(0deg);
}
.wuh5qKIq9u .su9HVmbWi {
  margin: -0.6rem -0.6rem;
}
.wuh5qKIq9u .PgKoZvD {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .wuh5qKIq9u .oaeWKXxAd {
    margin-right: auto;
  }
  .wuh5qKIq9u .v9MeAym1we {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .wuh5qKIq9u .RDmVVY3ZG .yIM383g5 .ZV3ZMkCs::after {
    margin-left: 10px;
  }
  .wuh5qKIq9u .RDmVVY3ZG .iroT80aY:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .wuh5qKIq9u .wQIhPc5U .zR6bIp8K8R > .CAMhAH {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .wuh5qKIq9u .wQIhPc5U .zR6bIp8K8R > .CAMhAH .iroT80aY {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .wuh5qKIq9u .wQIhPc5U .zR6bIp8K8R > .CAMhAH .zR6bIp8K8R .iroT80aY {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .wuh5qKIq9u .wQIhPc5U .zR6bIp8K8R > .CAMhAH .zR6bIp8K8R .iroT80aY::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .wuh5qKIq9u .wQIhPc5U .zR6bIp8K8R > .CAMhAH .zR6bIp8K8R.BohzP7qZHds .iroT80aY::after {
    transform: rotate(180deg);
  }
  .wuh5qKIq9u .wQIhPc5U .zR6bIp8K8R > .CAMhAH .kpuTZa {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .wuh5qKIq9u .wQIhPc5U .zR6bIp8K8R.BohzP7qZHds > .CAMhAH {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .wuh5qKIq9u .v9MeAym1we {
    padding: 1rem;
  }
}
.LkE0T79o9R {
  display: flex;
  background-image: url("bVm9j89.jpeg");
}
.LkE0T79o9R .qdMvEls9Qa {
  background-color: #000000;
  opacity: 0.5;
}
@media (min-width: 768px) {
  .LkE0T79o9R {
    align-items: flex-end;
  }
  .LkE0T79o9R .ZSE8fvn {
    justify-content: center;
  }
  .LkE0T79o9R .pKq3CH8 {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .LkE0T79o9R .pKq3CH8 {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .LkE0T79o9R {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .LkE0T79o9R .VhIn1Uk8 {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .LkE0T79o9R .pKq3CH8 {
    width: 100%;
  }
}
.LkE0T79o9R .pyabWVs8KG,
.LkE0T79o9R .yZa3vF994zy {
  text-align: center;
}
.LkE0T79o9R .RU7GH2CY4g6,
.LkE0T79o9R .su9HVmbWi {
  text-align: center;
}
.KptI4mo4y {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.KptI4mo4y .BKkM1r.aE3OlW {
  display: none;
}
.KptI4mo4y .BKkM1r {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
@media (max-width: 991px) {
  .KptI4mo4y .GM9tsfBQg8F {
    margin-bottom: 2rem;
  }
}
.KptI4mo4y .ZSE8fvn {
  flex-direction: row-reverse;
}
.KptI4mo4y .ZSE8fvn {
  align-items: center;
}
@media (max-width: 991px) {
  .KptI4mo4y .GM9tsfBQg8F {
    padding: 1rem;
  }
}
@media (min-width: 992px) {
  .KptI4mo4y .TCHFmvZs {
    padding: 0 2rem;
  }
}
.KptI4mo4y .pyabWVs8KG {
  color: #000000;
}
.KptI4mo4y .RU7GH2CY4g6,
.KptI4mo4y .su9HVmbWi {
  color: #000000;
}
.xrcXyc {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.xrcXyc .RU7GH2CY4g6 {
  color: #000000;
}
.xrcXyc .yZa3vF994zy {
  color: #000000;
}
.xrcXyc .pyabWVs8KG {
  color: #000000;
  text-align: center;
}
.xrcXyc .RU7GH2CY4g6,
.xrcXyc .k2aJWf .su9HVmbWi {
  text-align: left;
}
.xrcXyc .QK0zqw {
  background: #ffffff;
  margin-bottom: 2rem;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .xrcXyc .QK0zqw {
    padding: 2rem 1.5rem;
    margin-bottom: 2rem;
  }
}
@media (max-width: 767px) {
  .xrcXyc .QK0zqw {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
.txaofvjVb {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: transparent;
}
.txaofvjVb .BKkM1r.aE3OlW {
  display: none;
}
.txaofvjVb .BKkM1r {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.txaofvjVb .o3xxKmb {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .txaofvjVb .o3xxKmb {
    margin-bottom: 1rem;
  }
}
.txaofvjVb .QK0zqw {
  background: #ffffff;
  padding: 2.25rem;
  height: 100%;
  display: flex;
  flex-direction: column;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .txaofvjVb .QK0zqw {
    padding: 2rem 1.5rem;
    margin-bottom: 0rem;
  }
}
@media (max-width: 767px) {
  .txaofvjVb .QK0zqw {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
.txaofvjVb .PYIFRIvMMOE {
  display: inline-flex;
  font-size: 3rem;
  color: #2e481a;
  margin-bottom: 1rem;
  width: 80px;
  justify-content: center;
  align-items: center;
  background: #9fe870;
  height: 80px;
  border-radius: 50%;
}
.txaofvjVb .pyabWVs8KG {
  color: #000000;
}
.txaofvjVb .yZa3vF994zy {
  color: #000000;
}
.txaofvjVb .siQodo {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.txaofvjVb .siQodo .apFM6m {
  margin-top: auto;
}
.txaofvjVb .HEg9tfN1f {
  max-width: 800px;
}
.txaofvjVb .CVWrZa2G0,
.txaofvjVb .JyE427 {
  text-align: center;
}
.txaofvjVb .JtlpFCWo5J,
.txaofvjVb .k2aJWf .su9HVmbWi {
  text-align: center;
}
.mbe5ZUx .BKkM1r.aE3OlW {
  display: none;
}
.mbe5ZUx .BKkM1r {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("mdAYytcW.jpg");
}
.PwkGMijf {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.PwkGMijf .k2aJWf:focus,
.PwkGMijf span:focus {
  outline: none;
}
.PwkGMijf .k2aJWf {
  cursor: pointer;
}
.PwkGMijf .LZU0qyK {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .PwkGMijf .LZU0qyK {
    grid-row-gap: 1rem;
  }
}
.PwkGMijf .IGvjti,
.PwkGMijf .OKVKi6,
.PwkGMijf .ZVtSFGc3n {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .PwkGMijf .IGvjti,
  .PwkGMijf .OKVKi6,
  .PwkGMijf .ZVtSFGc3n {
    gap: 0 1rem;
  }
}
.PwkGMijf .pyabWVs8KG {
  color: #000000;
}
.PwkGMijf .RU7GH2CY4g6,
.PwkGMijf .su9HVmbWi {
  color: #000000;
}
.PwkGMijf .HEg9tfN1f {
  max-width: 800px;
}
.PwkGMijf .OL7hdS,
.PwkGMijf .QE2gQb60 {
  overflow: hidden;
}
.PwkGMijf .LZU0qyK {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.PwkGMijf .yaHR6Kld {
  display: flex;
  justify-content: center;
  align-items: center;
}
.PwkGMijf .yaHR6Kld img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .PwkGMijf .yaHR6Kld img {
    min-width: 35vw;
  }
}
.PwkGMijf .IGvjti,
.PwkGMijf .OKVKi6,
.PwkGMijf .ZVtSFGc3n {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.PwkGMijf .IGvjti {
  align-items: flex-end;
}
.PwkGMijf .OKVKi6 {
  align-items: flex-start;
}
.Ew4EkmfkzA {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: transparent;
}
.Ew4EkmfkzA .BKkM1r.aE3OlW {
  display: none;
}
.Ew4EkmfkzA .BKkM1r {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.Ew4EkmfkzA .o3xxKmb {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .Ew4EkmfkzA .o3xxKmb {
    margin-bottom: 1rem;
  }
}
.Ew4EkmfkzA .QK0zqw {
  background: #ffffff;
  padding: 2.25rem;
  height: 100%;
  display: flex;
  flex-direction: column;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .Ew4EkmfkzA .QK0zqw {
    padding: 2rem 1.5rem;
    margin-bottom: 0rem;
  }
}
@media (max-width: 767px) {
  .Ew4EkmfkzA .QK0zqw {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
.Ew4EkmfkzA .PYIFRIvMMOE {
  display: inline-flex;
  font-size: 3rem;
  color: #2e481a;
  margin-bottom: 1rem;
  width: 80px;
  justify-content: center;
  align-items: center;
  background: #9fe870;
  height: 80px;
  border-radius: 50%;
}
.Ew4EkmfkzA .pyabWVs8KG {
  color: #000000;
}
.Ew4EkmfkzA .yZa3vF994zy {
  color: #000000;
}
.Ew4EkmfkzA .siQodo {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.Ew4EkmfkzA .siQodo .apFM6m {
  margin-top: auto;
}
.Ew4EkmfkzA .HEg9tfN1f {
  max-width: 800px;
}
.Ew4EkmfkzA .CVWrZa2G0,
.Ew4EkmfkzA .JyE427 {
  text-align: center;
}
.Ew4EkmfkzA .JtlpFCWo5J,
.Ew4EkmfkzA .k2aJWf .su9HVmbWi {
  text-align: center;
}
.c3BAISu9 {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.c3BAISu9 .fT91nS6fzg {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.c3BAISu9 img,
.c3BAISu9 .NOMhAz8QK22 {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.c3BAISu9 .k2aJWf:focus,
.c3BAISu9 span:focus {
  outline: none;
}
.c3BAISu9 .k2aJWf {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .c3BAISu9 .k2aJWf {
    margin-bottom: 1rem;
  }
}
.c3BAISu9 .QK0zqw {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.c3BAISu9 .su9HVmbWi {
  margin-top: auto !important;
}
.c3BAISu9 .pyabWVs8KG {
  color: #000000;
}
.c3BAISu9 .RU7GH2CY4g6,
.c3BAISu9 .su9HVmbWi {
  color: #000000;
  text-align: center;
}
.c3BAISu9 .vohMSW {
  color: #000000;
  text-align: center;
}
.c3BAISu9 .HEg9tfN1f {
  max-width: 800px;
}
.bIAwhaEvX6B {
  background-image: url("mCQYxL8.jpeg");
  overflow: hidden;
}
.YikaOvAS {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.YikaOvAS .BKkM1r.aE3OlW {
  display: none;
}
.YikaOvAS .BKkM1r {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.YikaOvAS .c5poygLg .L3BAlIipVJI {
  width: 100%;
  display: block;
}
.YikaOvAS .c5poygLg .CVWrZa2G0 {
  z-index: 1;
}
.YikaOvAS .L3BAlIipVJI {
  color: #FFEE32;
  text-align: center;
}
.YikaOvAS .o3xxKmb {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .YikaOvAS * {
    text-align: center !important;
  }
  .YikaOvAS .keBhQm {
    margin-bottom: 2rem;
  }
}
.YikaOvAS .HEg9tfN1f {
  max-width: 800px;
}
.YikaOvAS .JtlpFCWo5J {
  text-align: center;
}
.YikaOvAS .CVWrZa2G0,
.YikaOvAS .kowrILNpoHW {
  text-align: center;
}
.QKCE3F5 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.QKCE3F5 .BKkM1r.aE3OlW {
  display: none;
}
.QKCE3F5 .BKkM1r {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.QKCE3F5 .PYIFRIvMMOE {
  margin: auto;
  display: inline-flex;
  font-size: 2rem;
  color: #9fe870;
  width: 40px;
  justify-content: center;
  align-items: center;
}
.QKCE3F5 .CVWrZa2G0,
.QKCE3F5 .JyE427 {
  color: #232323;
}
.QKCE3F5 .JtlpFCWo5J {
  color: #232323;
}
.QKCE3F5 .pyabWVs8KG {
  color: #232323;
}
.QKCE3F5 .yZa3vF994zy {
  color: #232323;
}
.QKCE3F5 .HEg9tfN1f {
  max-width: 800px;
}
.AgO31kY {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.AgO31kY .fT91nS6fzg {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.AgO31kY img,
.AgO31kY .NOMhAz8QK22 {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.AgO31kY .k2aJWf:focus,
.AgO31kY span:focus {
  outline: none;
}
.AgO31kY .k2aJWf {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .AgO31kY .k2aJWf {
    margin-bottom: 1rem;
  }
}
.AgO31kY .QK0zqw {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.AgO31kY .pyabWVs8KG {
  color: #232323;
}
.AgO31kY .RU7GH2CY4g6,
.AgO31kY .su9HVmbWi {
  color: #232323;
}
.AgO31kY .vohMSW {
  color: #232323;
}
.AgO31kY .HEg9tfN1f {
  max-width: 800px;
}
.pyR4oiZZA {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.pyR4oiZZA .k2aJWf:focus,
.pyR4oiZZA span:focus {
  outline: none;
}
.pyR4oiZZA .QE2gQb60 {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.pyR4oiZZA .HEg9tfN1f {
  max-width: 800px;
}
.pyR4oiZZA .k2aJWf {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .pyR4oiZZA .k2aJWf {
    min-height: 45px;
  }
}
.qL4hgA4Ev {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffd100;
}
.qL4hgA4Ev input {
  padding: 1.2rem 1.5rem;
  border: none !important;
  height: 100%;
}
.qL4hgA4Ev input:hover {
  border: none !important;
}
.qL4hgA4Ev .BoDrlU {
  height: 100%;
  margin: auto;
}
@media (min-width: 992px) {
  .qL4hgA4Ev .TCHFmvZs {
    padding: 0 2rem;
  }
}
.qL4hgA4Ev .ZSE8fvn {
  justify-content: center;
}
.qL4hgA4Ev .su9HVmbWi {
  display: flex;
  margin-bottom: 1.2rem;
  width: fit-content;
}
@media (min-width: 768px) {
  .qL4hgA4Ev .su9HVmbWi {
    margin-left: initial;
  }
}
.qL4hgA4Ev .su9HVmbWi .BoDrlU {
  width: auto;
}
@media (max-width: 991px) {
  .qL4hgA4Ev .GM9tsfBQg8F {
    margin-bottom: 2rem;
  }
  .qL4hgA4Ev .BDFHugi {
    flex-direction: column-reverse;
  }
}
.qL4hgA4Ev .uvbwzvf {
  align-items: center;
}
.qL4hgA4Ev .pyabWVs8KG {
  text-align: center;
  color: #000000;
}
.JTgxsn {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.JTgxsn .BKkM1r.aE3OlW {
  display: none;
}
.JTgxsn .BKkM1r {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.JTgxsn .QZ6B6PLB {
  background: #1778f2;
  color: #ffffff;
}
.JTgxsn .QZ6B6PLB:hover {
  background: #0b60cb;
}
.JTgxsn .F3fizF {
  background: #1da1f2;
  color: #ffffff;
}
.JTgxsn .F3fizF:hover {
  background: #0c85d0;
}
.JTgxsn .XeyN6gagkpf {
  background: #f00075;
  color: #ffffff;
}
.JTgxsn .XeyN6gagkpf:hover {
  background: #bd005c;
}
.JTgxsn .TrHIKJfX1 {
  background: #000000;
  color: #ffffff;
}
.JTgxsn .TrHIKJfX1:hover {
  background: #000000;
}
.JTgxsn .JyE427 {
  display: inline-block;
  font-size: 32px;
  border-radius: 50%;
  width: 72px;
  height: 72px;
  line-height: 72px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.JTgxsn [class^="socicon-"]:before,
.JTgxsn [class*=" socicon-"]:before {
  line-height: 55px;
  padding: 0.6rem;
}
.RhjOWjCMQF {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.RhjOWjCMQF .qdMvEls9Qa {
  background-color: #ffffff;
  opacity: 0.4;
}
.RhjOWjCMQF form .su9HVmbWi {
  text-align: center;
  width: 100%;
}
.RhjOWjCMQF form .su9HVmbWi .BoDrlU {
  display: inline-flex;
}
@media (max-width: 991px) {
  .RhjOWjCMQF form .su9HVmbWi .BoDrlU {
    width: 100%;
  }
}
.RhjOWjCMQF .HEg9tfN1f {
  max-width: 800px;
}
.WjUdYFi {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.WjUdYFi .BKkM1r.aE3OlW {
  display: none;
}
.WjUdYFi .BKkM1r {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.WjUdYFi .RU7GH2CY4g6 {
  color: #000000;
}
.WjUdYFi .yZa3vF994zy {
  color: #ffffff;
  text-align: left;
}
.WjUdYFi .gGSZSP {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .WjUdYFi .gGSZSP {
    margin-bottom: 2rem;
  }
}
.WjUdYFi .yZa3vF994zy,
.WjUdYFi .gGSZSP {
  color: #000000;
}
.WjUdYFi .TvXUx8jP7 {
  height: 30rem;
  position: relative;
  border-radius: 2rem;
}
.WjUdYFi .TvXUx8jP7 iframe {
  height: 100%;
  width: 100%;
  border-radius: 2rem;
}
.WjUdYFi .TvXUx8jP7 [data-state-details] {
  color: #6b6763;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.WjUdYFi .TvXUx8jP7[data-state] {
  background: #e9e5dc;
}
.WjUdYFi .TvXUx8jP7[data-state="loading"] [data-state-details] {
  display: none;
}
.kxyGlOGM {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #000000;
}
.kxyGlOGM .wxezDjPIt {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.kxyGlOGM .wxezDjPIt .BkbHiuz6G {
  margin: 8px;
}
.kxyGlOGM .wxezDjPIt .BkbHiuz6G a:hover .PYIFRIvMMOE,
.kxyGlOGM .wxezDjPIt .BkbHiuz6G a:focus .PYIFRIvMMOE {
  background-color: #ffffff;
}
.kxyGlOGM .wxezDjPIt .BkbHiuz6G a .PYIFRIvMMOE {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #edefeb;
  color: #000000;
  transition: all 0.3s ease-in-out;
}
.kxyGlOGM .BwqKKG4 {
  width: 100%;
  justify-content: center;
}
.kxyGlOGM .aIHGS8h {
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
.kxyGlOGM .aIHGS8h li {
  padding: 0 1rem 1rem 1rem;
}
.kxyGlOGM .aIHGS8h li p {
  margin: 0;
}
.kxyGlOGM .g3nyNrW {
  margin-bottom: 0;
  color: #ffffff;
  text-align: center;
}
.kxyGlOGM .pyabWVs8KG {
  color: #ffffff;
}
